Better ListView Class Reference |

# BetterListViewItemConverter Methods

The methods of the BetterListViewItemConverter class are listed below. For a complete list of BetterListViewItemConverter class members, see the BetterListViewItemConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewItemConverter Class | ComponentOwl.BetterListView Namespace